Subject: Ticket Assigned - return
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Fri, 12 Mar 2021 09:10:02 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return hi                    Bot:  Hi again! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            01:00 PM, 12th Mar                   Juhi                   Hi, Thank you for contacting us. My name is Juhi, I will be happy to assist you.           01:01 PM, 12th Mar                     hi                    Hi good morning           01:01 PM, 12th Mar                     hi                    I have givem a return request but untill now no lickup havs been arranged           01:01 PM, 12th Mar                     hi                    Can u please check & let me know when will           01:01 PM, 12th Mar                     hi                    Be my order get puck up           01:02 PM, 12th Mar                   Juhi                   Could you please share your order number so that I can assist you further?           01:02 PM, 12th Mar                     hi                    6279461066           01:03 PM, 12th Mar                   Juhi                   Thank you for sharing the details. Please allow me a moment to check this for you.           01:04 PM, 12th Mar                     hi                    Please           01:04 PM, 12th Mar                     hi                    And please check can i return the item at nearest store to me           01:06 PM, 12th Mar                     hi                    Today i am going to collect my another order from the store           01:06 PM, 12th Mar                     hi                    So can i return it there?           01:07 PM, 12th Mar                   Juhi                   Thank you for being on hold           01:07 PM, 12th Mar                   Juhi                   You can visit the nearest store and return your items there.           01:08 PM, 12th Mar                     hi                    Ok thanks           01:09 PM, 12th Mar                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:09 PM, 12th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2233307